<title>{ProjectName}</title>
<subtitle>{Subtitle}</subtitle>
<productname>{ProductName}</productname>
<productnumber>{ProductNumberDocInfoXML}</productnumber>
<release>{ProductRelease}</release>
<abstract>
  <para>
    The Common Unix Printing System (CUPS) manages printing on {ProductName}. Users configure printers in CUPS on their host to print. Additionally, you can share printers in CUPS to use the host as a print server.
  </para>
  <para>
    CUPS supports printing to:
  </para>
  <itemizedlist>
    <listitem>
      <para><trademark class='trade'>AirPrint</trademark> and <trademark class='trade'>IPP Everywhere</trademark> printers</para>
    </listitem>
    <listitem>
      <para>Network and local USB printers with printer applications</para>
    </listitem>
    <listitem>
      <para>Network and local USB printers with legacy PostScript Printer Description (PPD)-based drivers</para>
    </listitem>
  </itemizedlist>
</abstract>
<authorgroup>
  <orgname>{OrgName}</orgname>
  <orgdiv>{OrgDiv}</orgdiv>
</authorgroup>
<xi:include href="Common_Content/Legal_Notice.xml" xmlns:xi="http://www.w3.org/2001/XInclude" />
